<div class="row">
    <div class="col-md-4">
        <div class="list-group months-list">
            <select class="form-control years">
                <option value="2015">2015</option>
                <option value="2016">2016</option>
                <option value="2017">2017</option>
                <option value="2018">2018</option>
                <option value="2019">2019</option>
                <option value="2020">2020</option>
            </select>
            <a href="javascript:void(0)" class="list-group-item month" data-value="1" data-quarter="1">January</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="2" data-quarter="1">February</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="3" data-quarter="1">March</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="4" data-quarter="2">April</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="5" data-quarter="2">May</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="6" data-quarter="2">June</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="7" data-quarter="3">July</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="8" data-quarter="3">August</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="9" data-quarter="3">September</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="10" data-quarter="4">October</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="11" data-quarter="4">November</a>
            <a href="javascript:void(0)" class="list-group-item month" data-value="12" data-quarter="4">December</a>
        </div>
    </div>
    <div class="col-md-6 bgclr-white" id="featured-list">
        
    </div>
</div>